import { __require as i } from "./index-LexicalText.dev.js";
import { __require as t } from "./index-LexicalText.prod.js";
var e, r;
function o() {
  return r || (r = 1, e = process.env.NODE_ENV === "development" ? i() : t()), e;
}
export {
  o as __require
};
